package com.njcn.pojo.commons.device;

import java.io.Serializable;
import java.util.Date;

public class Communication implements Serializable {
	private Long time;
	private Long sbzt;
	private Date updateTime;
	
	
	public Long getTime() {
		return time;
	}
	public void setTime(Long time) {
		this.time = time;
	}
	public Long getSbzt() {
		return sbzt;
	}
	public void setSbzt(Long sbzt) {
		this.sbzt = sbzt;
	}
	public Date getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}
	
	
	
}